.ac_container,
div.article-info { overflow: hidden; }

div.box-heading {  }
div.box-heading h2 { margin: 0px; color: #B22222; }

div.box-content div.last,
div.box-content div.c1,
div.tab-content div.last,
div.tab-content div.c1 { margin-right: 0 !important; }

div.ac_column { display: block; padding: 16px 0px 0px; margin: 16px 0px 0px; border-top: 1px solid #EEE; }

div.ac_info,
div.article-set-category,
div.article-search .info {  }

div.ac_info a,
div.article-set-category a,
div.article-search .info a {  }

.ac_title { margin: 0px 0px 5px; padding: 0px; }
.ac_title a { font: inherit; line-height: inherit; color: inherit; }

.clr-fix: after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; font-size: 0; }
.clr { clear: both; }

.ac_readmore {  }

div.ac_container .ac_text,
div.tab-content .ac_text,
div.ac-as .ac_text > a {  }

div.ac-as a {  }
div.ac-as .ac_readmore a {  }
div.ac-as h3 > a {  }

div.article-info { margin: 16px 0px; padding: 16px; background: #FFF; }
div.article-info + div.article-info {  }

h1 { margin: 0px; font-size: 48px; line-height: 1.125em; }
.article-info h2 { margin: 0px; font-size: 48px; line-height: 1.125em; }
.article-info h2 a { font: inherit; line-height: inherit; color: inherit; text-decoration: none; }

div.article-info .read-more { text-align: left; }

#fb-like { margin-top: 30px; }

div.article-info .info,
div.article-info .footer-info { display: block; margin: 0px 0px 16px; padding: 0px; color: #666; }

div.article-info .info a,
div.article-info .footer-info a {  }
div.article-info .footer-info .share { margin-top: 5px; margin-left: 3px; vertical-align: text-top; }

.footer-info .share,
.footer-info span,
div.article-info .info span,
div.article-info .info a,
div.ac_info span { display: inline-block; }

.footer-info span + span,
div.article-info .info span + span { margin-left: 10px; padding-left: 10px; border-left: 1px solid #DBDEE1; }

div.article-info .last-mod { font-size: 11px; font-style: italic; text-align: right; }

.article-related,
.product-related { margin-bottom: 20px; }

.product-related h3,
.article-related h3 {  }

div.article-info .article-htext + .article-htext,
div.footer-info .article-ftext + .article-ftext,
div.footer-info .share + .article-ftext,
div.ac_info .info + .info { border-left: 1px solid #ccc; margin-left: 5px; padding-left: 5px; }
.article-ftext,
.article-htext,
div.article-info .info > a,
div.footer-info > a { position: relative; vertical-align: text-top; }

div.article-info .article-comments { float: right !important; }

div.article-info #comments { cursor: text; text-decoration: none; font-weight: bold; margin: 0 0 5px 0; color: inherit; }

div.category-info { line-height: 1.5; }

div.article-info .intro,
div.article-info .intro a,
div.article-info .description,
div.article-info .description a {  }

div.article-info .intro { margin: 0 0 10px 0; }

div.article-info .intro p: last-child { margin-bottom: 0px; }

div.article-info .description { margin-top: 15px; }

div.article-info div.tags { margin-bottom: 10px; }

#captcha { margin-top: 5px; }

div.comment-content .content { line-height: 1.5; }

div.article-search .image { float: left; }

div.article-search .image { margin-right: 5px; }

div.article-search >div { overflow: auto; margin-bottom: 10px; }

div.article-filter { border-bottom: 1px solid #EEEEEE; padding-bottom: 5px; margin-bottom: 20px; overflow: auto; }

div.article-filter .limit { float: right; }

div.article-search .info span + a { border-left: 1px solid #ccc; margin-left: 5px; padding-left: 5px; }

div.article-search .read-more { text-align: right; margin-top: 5px; }

div.article-slideshow .nivo-caption { top: 0; background: #fff; color: #000000; }

div.article-slideshow .caption-headings { margin: 15px 0 15px 0; }

div.article-slideshow .caption-headings h4,
div.article-slideshow .caption-headings a { font-size: 30px; color: #000000; text-decoration: none; }
div.article-slideshow .caption-headings a:hover { color: #38B0E3; }

div.caption-content,
div.caption-content a { font-size: 14px; line-height: 1.5em; text-decoration: none; color: #000000; }

.ac-as-header { background: url("../image/tab.png") !important; border: solid 1px #ccc; color: #000000 !important; }
.ui-state-active a { background: url("../image/tab.png"); color: #000000 !important; }

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active { background: url("../image/tab.png"); border: solid 1px #ccc !important; border-bottom: none !important; }

.ac-as-header:hover { background: url("../image/tab.png"); border: solid 1px #ccc; }

div.ac-as-content { background: #fff; }

div.ac-as { margin-bottom: 20px; }

div.ac-rss-feed-icon { text-align: right; }

div#archive-filter { text-align: right; margin-bottom: 15px; }